/*
 Theme Name:     Mediehuset Göteborgs-Posten
 Theme URI:      
 Description:    Mediehuset Göteborgs-Posten theme
 Author:         Stampen Media
 Author URI:     https://www.stampenmedia.se
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.ubermenu .ubermenu-item.ubermenu-item-739 > .ubermenu-target {
    padding: 10px 10px 14px 10px!important;
    transition: all .2s ease-in-out;
}

.ubermenu .ubermenu-item.ubermenu-item-739 > .ubermenu-target:hover {
    padding: 10px 10px 20px 10px!important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'GothiaSerifBold';
    font-weight: normal;
}

a, p {
    font-family: 'GothiaSansReg';
    font-weight: normal;
}

b, strong {
    font-family: 'GothiaSansBold';
}

.sub-item a {
    font-size: 97%!important;
    opacity: 95%!important;
}

.top-stats {
    background: #0a5582;
    color: #EFAA6E;
    font-size: 16px;
    padding: 10px;
}
.top-stats marquee {
    margin: 0 auto;
    padding: 0;
    line-height: auto;
}

/* Divi Vertical Tabs 2 */

.vertical-tabs2 {
    border: none;
}

.vertical-tabs2 ul.et_pb_tabs_controls {
    float: left;
    width: 30%;
    margin-right: 3%;
    background: transparent;
}

.vertical-tabs2 ul.et_pb_tabs_controls:after {
    content: none;
}

.vertical-tabs2 .et_pb_tabs_controls li {
    width: 100%;
    border-right: none;
    border: 2px solid transparent;
    background: #f4f4f4;
    border-radius: 999px;
    margin-bottom: 15px;
}

.vertical-tabs2 .et_pb_tabs_controls li.et_pb_tab_active {
    border: 2px solid #e66432;
    background: #e66432;
}

.vertical-tabs2 .et_pb_tabs_controls li a {
    padding: 24px;
}

.vertical-tabs2 .et_pb_tabs_controls li.et_pb_tab_active a {
    color: #ffffff !important;
}

.vertical-tabs2 .et_pb_tab {
    padding: 0;
}

.vertical-tabs2 .et_pb_tab_content {
    display: flex;
    flex-wrap: wrap;
}

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none!important;
}

#fbuilder .fields.column3 {
    padding-left: 15px;
    padding-right: 15px;
}

@media(max-width:767px) {    
    .vertical-tabs2 ul.et_pb_tabs_controls {
        width: 100%;
        margin-bottom: 30px;
        margin-right: 0;
    }
    
    .vertical-tabs2 .et_pb_tabs_controls li {
        border-bottom: none;
    }
    
    .vertical-tabs2 .et_pb_tab {
        padding: 0;
    }
  
    .vertical-tabs2 .et_pb_tab_content {
        display: block;
    }    
}

.nav-heading {
    font-family: 'GothiaSerifBold';
    font-size: 18px!important;
}

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target {
    border-bottom: none!important;
    padding: 20px 15px 0 20px!important;
}

@media (min-width: 981px) {
    .et_fullwidth_nav #main-header .container {
        padding-left: 0;
        padding-right: 0;
    }
}